## golang-mux-dev 0.0~git20130701

=== debian/changelog ===
golang-mux-dev (0.0~git20130701-1) unstable; urgency=low

  * Initial release (Closes: #714805)

 -- Daniel Mizyrycki <mzdaniel@glidelink.net>  Fri, 13 Jul 2013 11:19:06 -0700
