=== debian/control ===
Source: golang-mux-dev
Section: devel
Priority: extra
Maintainer: Daniel Mizyrycki <mzdaniel@glidelink.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://github.com/gorilla/mux
Vcs-Git: git://anonscm.debian.org/collab-maint/golang-mux-dev.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/golang-mux-dev.git;a=summary

Package: golang-mux-dev
Architecture: all
Depends: ${misc:Depends}
Description: URL router and dispatcher
 gorilla/mux implements a request router and dispatcher.
 .
 The name mux stands for "HTTP request multiplexer". Like the standard
 http.ServeMux, mux.Router matches incoming requests against a list of
 registered routes and calls a handler for the route that matches the URL
 or other conditions. The main features are:
 .
  * Requests can be matched based on URL host, path, path prefix, schemes,
    header and query values, HTTP methods or using custom matchers.
  * URL hosts and paths can have variables with an optional regular
    expression.
  * Registered URLs can be built, or "reversed", which helps maintaining
    references to resources.
  * Routes can be used as subrouters: nested routes are only tested if the
    parent route matches. This is useful to define groups of routes that
    share common conditions like a host, a path prefix or other repeated
    attributes. As a bonus, this optimizes request matching.
  * It implements the http.Handler interface so it is compatible with the
    standard http.ServeMux.
