## golang-mux-dev 0.0~git20140505.1.136d54f

=== debian/changelog ===
golang-mux-dev (0.0~git20140505.1.136d54f-2~ubuntu0.14.04.1) trusty-proposed; urgency=medium

  [ Serge Hallyn ]
  * Backport new version to Ubuntu 14.04 to support Docker SRU (LP: #1338768):
    - Rename package to golang-mux-dev to align with 14.04.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Aug 2014 12:34:31 +0200

golang-mux (0.0~git20140505.1.136d54f-2) unstable; urgency=medium

  * Team upload.
  * Update copyright to match body of the license, BSD-3, not MIT/Expat.
    Thanks for that catch, alteholz.

 -- Paul Tagliamonte <paultag@debian.org>  Thu, 12 Jun 2014 22:07:36 -0400

golang-mux (0.0~git20140505.1.136d54f-1) unstable; urgency=medium

  * We're hijacking the golang-mux-dev bianry because we want a source
    rename to bring it in-line with go policy.
  * Upstream bump to 136d54f (2014-05-05)

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 11 Jun 2014 21:18:57 -0400
