=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: golang-mux-dev
 Section: devel
 Priority: extra
-Maintainer: Daniel Mizyrycki <mzdaniel@glidelink.net>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
-Homepage: http://github.com/gorilla/mux
-Vcs-Git: git://anonscm.debian.org/collab-maint/golang-mux-dev.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/golang-mux-dev.git;a=summary
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Mizyrycki <mzdaniel@glidelink.net>
+Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>,
+           Tianon Gravi <admwiggin@gmail.com>
+Build-Depends: debhelper (>= 9), dh-golang, golang-context-dev, golang-go
+Standards-Version: 3.9.5
+Homepage: https://github.com/gorilla/mux
+Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-mux.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-mux.git
 
 Package: golang-mux-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends: golang-context-dev, ${misc:Depends}, ${shlibs:Depends}
 Description: URL router and dispatcher
  gorilla/mux implements a request router and dispatcher.
  .
